@charset "utf-8";
/**
 * WD Cascading Style Sheets
 * File Name : content.css
 * Description : content 스타일시트
 * Email : kukuyani@naver.com
 * Date : 2023.02.08
 * Update : 2023.02.08
 * Copyright(c) WD. All Rights Reserved.
*/

/* ************************************** *
 * common style
 * ************************************** */





/* ************************************** *
 * content style
 * ************************************** */
/* 0101-회사소개 */
.story h3 { position: relative; padding-left: 50px; margin-bottom: 130px; font-size: 4.5rem; font-family: 'Tenada',sans-serif !important; line-height: 1.4em; color: #222;}
.story h3 span { color: #238dcc;}
.story h3:before { position: absolute; left: 0; top: 0; content: "〃"; font-family: 'S-CoreDream-7ExtraBold',sans-serif !important; font-size: 7rem; color: #cbcbcb;}
.story li { float: left; width: 50%; box-sizing: border-box;}
.story li:nth-of-type(1) { text-align: center;}
.story li:nth-of-type(2) { width: 40%; margin-left: 10%; padding-left: 45px; border-left: solid 3px #238dcc;}
.story li:nth-of-type(2) p { font-size: 1.9rem; line-height: 2.5em; color: #333; letter-spacing: -.4px;}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1400px) {

}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1200px) {
}
/* ////////////////////////////////////////////////// tablet */
@media all and (min-width:641px) and (max-width:990px) {
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 0101-회사소개 */
	.story li { float: none; width: 100%;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {

}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:400px) {
}





/* ************************************** *
 * skin style
 * ************************************** */
/* 로그인 */
h3.tit-member { font-size: 4.5rem; margin-bottom: 25px; text-transform: uppercase; text-align: center; font-family: 'S-CoreDream-6Bold',sans-serif !important; letter-spacing: -.05em;}
p.p-member { font-size: 1.5rem; line-height: 1.5em; color: #333; text-align: center;}
h3.tit-member2 { font-size: 2.0rem; margin-bottom: 25px; text-transform: uppercase; text-align: left;}
h4.tit-member3 { font-size: 2.5rem; font-family: 'S-CoreDream-6Bold',sans-serif !important; margin-bottom: 20px; color: #222;}
h4.tit-member3 span { font-size: 1.7rem;}
h4.tit-h4 { margin-bottom: 30px; display: inline-block; border-bottom: solid 2px #111; font-size: 2.5rem; font-family: 'S-CoreDream-4Regular',sans-serif !important; color: #111;}
h5.tit-h5 { margin: 20px 0 7px; font-size: 2.0rem; font-family: 'S-CoreDream-6Bold',sans-serif !important; color: #069bff;}

.member-box { width: 90%; max-width: 600px; margin: 0 auto; padding: 50px 60px; border-radius: 7px; border: solid 3px #ddd; box-sizing: border-box;}
.member-box dl { margin-bottom: 30px;}
.member-box dd { margin-bottom: 5px;}
.member-box dd .input { border-top: 0; border-left: 0; border-right: 0;}
.login-link { display: table; margin: 30px auto 0;}
.login-link li { float: left;}
.login-link li a { display: block; padding: 0 16px; background:url('image/bg-privacy-line-black.png') no-repeat left center; font-size: 1.4rem; color: #333; letter-spacing: -.05em;}
.login-link li:first-child a { background: none;}
.login-link li a:hover { text-decoration: underline;}
.sns-login { margin-top: 10px; text-align: center;}
.sns-login a { display: block; margin: 0 auto 7px; font-weight: bold;}
/* 회원가입-step */
.join-result,
.join-write { max-width: 600px; margin: 0 auto; padding: 50px 60px; border-radius: 7px; border: solid 3px #ddd; box-sizing: border-box;}
.join-result { max-width: 750px;}
.join-write dt { width: 100%; font-size: 1.5rem; color: #222; line-height: 42px;}
.join-write dd { width: 100%; margin-bottom: 10px; font-size: 1.5rem; color: #444;}
.join-write dd .join_msg { font-size: 1.3rem; color: #999;}
.sns-login .link-business { padding-top: 20px; font-size: 1.5rem; color: #999; letter-spacing: -.4px;}
.join-result p.p-result { font-size: 1.5rem; color: #333; letter-spacing: -.4px; line-height: 1.6em; text-align: center;}
.join-write .item-list li { float: left; width: 50%;}
/* 회원가입-step1 */
.join-step1 { width: 1200px; margin: 0 auto;}
.join-step1 li { float: left; width: 47%; margin: 0 1.5%; padding: 70px 30px; border-radius: 7px; border: solid 3px #ddd; box-sizing: border-box; text-align: center;}
/* 회원가입-step2 */
.basic-write-skin dl { overflow: hidden; width: 100%; border-top: solid 1px #333; border-bottom: solid 1px #dbdbdb;}
.basic-write-skin dt { float: left; width: 20%; border-top: solid 1px #dbdbdb; padding: 15px 0; font-weight: 700; font-size: 1.5rem; color: #444; text-align: center; line-height: 42px;}
.basic-write-skin dd { float: left; width: 80%; border-top: solid 1px #dbdbdb; padding: 15px 0; font-size: 1.5rem; color: #444;}
.basic-write-skin dd.lineheight { line-height: 42px;}
.basic-write-skin dt.wt-colum2 { width: 20%;}
.basic-write-skin dd.wt-colum2 { width: 30%;}
.basic-write-skin dd a { color: #444;}
.basic-write-skin dd .item-list li { float: left; width: 33.33%;}
@media all and (max-width:1400px) {
	/* 회원가입-step1 */
	.join-step1 { width: 100%;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 회원가입-step2 */
	.basic-write-skin dt,
    .basic-write-skin dt.wt-colum2 { width: 25%;}
    .basic-write-skin dd,
    .basic-write-skin dd.wt-colum2 { width: 75%;}
	.colum2 li { float: none; width: 100%; margin: 15px 0;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* 로그인 */
	h3.tit-member { font-size: 3rem; margin-bottom: 15px;}
	h3.tit-member2 { font-size: 1.5rem; margin-bottom: 15px;text-align:left;}
	h4.tit-member3 { font-size: 2rem; margin-bottom: 10px;}
	h4.tit-member3 span { font-size: 1.3rem;}
	h4.tit-h4 { font-size: 2rem;}
	h5.tit-h5 { margin: 15px 0 4px; font-size: 1.5rem;}
	.member-box { padding: 10px; border: 0;}
	.member-box dl { margin-bottom: 20px;}
	.login-link { margin: 20px auto 0;}
	.login-link li a { padding: 0 10px; font-size: 12px;}
	.sns-login { margin-top: 30px;}
	/* 회원가입-step */
	.join-result,
	.join-write { padding: 10px; border: 0;}
	/* 회원가입-step1 */
	.join-step1 { width: 100%;}
	.join-step1 li { float: none; width: 100%; margin: 5px 0; padding: 30px 25px; border: solid 2px #ddd;}
	/* 회원가입-step2 */
    .basic-write-skin dt { float: none; width: 100%; padding: 13px 0 0; text-align: left; line-height: 1.5em;}
    .basic-write-skin dd { float: none; width: 100%; border-top: 0; padding: 7px 0 12px;}
    .basic-write-skin dt.wt-colum2 { width: 100%;}
    .basic-write-skin dd.wt-colum2 { width: 100%;}
	.basic-write-skin dd .item-list li { width: 50%;}
    .privacy-box h5 { padding: 12px 0 10px; font-size: 1.5rem;}
    .privacy-box .privacy-in { padding: 13px;}
    .privacy-box .privacy-in .bot { padding: 7px 13px;}
}
